<!ENTITY vkontakte.name "Моя страница ВК">


<!ENTITY vkontakte.settings.disable-notifications "Отключить уведомления">
<!ENTITY vkontakte.settings.display-username "Показывать имя пользователя">
<!ENTITY vkontakte.settings.display-button-messages "Мои сообщения">
<!ENTITY vkontakte.settings.display-button-friends "Мои друзья">
<!ENTITY vkontakte.settings.display-button-photos "Мои фотографии">
<!ENTITY vkontakte.settings.display-button-video "Мои видеозаписи">
<!ENTITY vkontakte.settings.display-button-events "Мои встречи">
<!ENTITY vkontakte.settings.display-button-groups "Мои группы">
<!ENTITY vkontakte.settings.display-button-notes "Мои заметки">
<!ENTITY vkontakte.settings.update-interval-before "Интервал обновления">
<!ENTITY vkontakte.settings.update-interval-after "мин.">


<!ENTITY vkontakte.auth.title.loading "Подождите...">
<!ENTITY vkontakte.auth.error.timeout.top "Не удалось подключиться к серверу ВКонтакте для авторизации.">
<!ENTITY vkontakte.auth.error.timeout.bottom "Проверьте соединение с интернетом.">


<!ENTITY vkontakte.update "Обновить информацию">


<!ENTITY vkontakte.profile.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.profile.menu.profile-page "Моя страница">
<!ENTITY vkontakte.profile.menu.messages "Мои сообщения">
<!ENTITY vkontakte.profile.menu.friends "Мои друзья">
<!ENTITY vkontakte.profile.menu.events "Мои встречи">
<!ENTITY vkontakte.profile.menu.groups "Мои группы">
<!ENTITY vkontakte.profile.menu.photos "Мои фотографии">
<!ENTITY vkontakte.profile.menu.video "Мои видеозаписи">
<!ENTITY vkontakte.profile.menu.notes "Мои заметки">
<!ENTITY vkontakte.profile.menu.audio "Мои аудиозаписи">
<!ENTITY vkontakte.profile.menu.news "Мои новости">
<!ENTITY vkontakte.profile.menu.bookmarks "Мои закладки">
<!ENTITY vkontakte.profile.menu.ads "Предложения">
<!ENTITY vkontakte.profile.menu.opinions "Мнения">
<!ENTITY vkontakte.profile.menu.applications "Приложения">
<!ENTITY vkontakte.profile.menu.questions "Вопросы">
<!ENTITY vkontakte.profile.menu.settings "Настройки">
<!ENTITY vkontakte.profile.menu.logout "Выход">


<!ENTITY vkontakte.messages.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.messages.menu.messages "Мои сообщения">


<!ENTITY vkontakte.friends.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.friends.menu.friends "Мои друзья">
<!ENTITY vkontakte.friends.menu.new-friends "Мои новые друзья">


<!ENTITY vkontakte.photos.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.photos.menu.photos "Все мои фото">


<!ENTITY vkontakte.video.menu.update "&vkontakte.update;">
<!ENTITY vkontakte.video.menu.video "Мои видеозаписи">
